Subject: [OSPF] Publication request for "OSPFv3 Auto-Configuration"

From: Abhay Roy <[email-masked]>
Date: Sun, 02 Nov 2014 23:15:36 -0800

Please publish draft-ietf-ospf-ospfv3-autoconfig-09.txt as a Standards 
Track document.

Thanks to Helen Chen for doing the Document Writeup (attached).

Regards,
-Abhay